IF  EXISTS (SELECT * FROM sys.objects WHERE object_id = OBJECT_ID(N'[dbo].[WS_AP_Setup_GET]') AND type in (N'P', N'PC'))
DROP PROCEDURE [dbo].WS_AP_Setup_GET

GO

CREATE PROCEDURE [dbo].WS_AP_Setup_GET 

/* WITH ENCRYPTION */ AS

SELECT * FROM AP_Setup

GO